Application: gvSIG desktop - gvSIG bugs #332

print pages default 1 to 9999 / imprimir paginas por defcto 1 a 9999
02/16/2012 12:38 AM - Mario Fevre

Status: Won't fix % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

en:

Should be reasonable autocomplete with aviables pages number

es:

Seria razonable que autocomplete con la cantidad de paginas disponibles

History

#1 - 02/27/2012 04:13 PM - Manuel Madrid

- Status changed from New to Awaiting response

Please, could you give the steps to reproduce the issue?
Por favor, podrias indicar los pasos para reproducir el problema?

Gracias.

#2 - 03/12/2012 02:18 PM - Mario Fevre

Steps

new project
add table
open table
table > print

pages 1 to 9999 (default)

nuevo proyecto
afnadir tabla
abrir tabla

tabla > imprimir

paginas 1 a 9999 (default)
#3 - 03/13/2012 11:29 PM - Mario Fevre
- Status changed from Awaiting response to New

#4 - 05/13/2013 04:56 PM - Manuel Madrid
- Category set to Document table

#5 - 01/13/2014 07:56 PM - Alvaro Anguix
Yo creo que esto sucede dependiendo de los drivers de impresora que tengas.

A mi por ejemplo no me aparece ese 1 to 9999 que ti comentas.

¢ Puedes comprobar en el build 2216 y hacer captura de pantalla para entender mejor a qué te refieres.?

#6 - 02/03/2014 02:12 PM - Alvaro Anguix
- Status changed from New to Won't fix
